ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

KLA10969
Múltiples vulnerabilidades en Mozilla Firefox y Mozilla Firefox ESR
Actualizado: 07/05/2018
Fecha de detección
?
03/07/2017
Nivel de gravedad
?
Crítica
Descripción

Se han encontrado múltiples vulnerabilidades graves en Mozilla Firefox y Mozilla Firefox ESR. Los usuarios malintencionados pueden explotar estas vulnerabilidades para obtener información confidencial, ejecutar código arbitrario, provocar una denegación de servicio y obtener privilegios.

A continuación hay una lista completa de vulnerabilidades

  1. La vulnerabilidad de la vulnerabilidad de la memoria en asm.js puede explotarse de forma remota para eludir las protecciones ASLR y DEP que conducen a una denegación de servicio;
  2. La vulnerabilidad de corrupción de la memoria en el contenido web desencadenable puede explotarse remotamente para causar una denegación de servicio;
  3. La vulnerabilidad de uso después de la liberación, que puede ocurrir cuando se disparan los eventos, después de su destrucción en los objetos de FontFace puede explotarse remotamente para causar una denegación de servicio;
  4. Vulnerabilidad de uso después de liberación, que puede ocurrir cuando la manipulación de rangos en selecciones puede explotarse remotamente para causar una denegación de servicio;
  5. La vulnerabilidad de robo de píxeles e historia en los filtros SVG se puede explotar de forma remota para obtener información sensible;
  6. La vulnerabilidad de corrupción de memoria en la recolección de elementos no utilizados de JavaScript se puede explotar de forma remota para causar una denegación de servicio;
  7. La vulnerabilidad de lectura de origen cruzado en el CORS se puede explotar remotamente para obtener información sensible;
  8. El uso de valores no inicializados para puertos en conexiones FTP puede explotarse remotamente para causar una denegación de servicio;
  9. La vulnerabilidad de corrupción de memoria se puede explotar de forma remota para ejecutar código arbitrario;
  10. La vulnerabilidad de eliminación de archivos en el actualizador de Mozilla Windows y el Servicio de Mantenimiento se pueden explotar de manera remota a través del parámetro de devolución de llamada para obtener privilegios;
  11. La vulnerabilidad de corrupción de la memoria causada por el acceso fuera de límites en Element :: DescribeAttribute () puede explotarse remotamente para ejecutar código arbitrario o causar una denegación de servicio;
  12. La vulnerabilidad de uso después de la liberación, que puede ocurrir al agregar el rango a un objeto raíz incorrecto en el DOM, puede explotarse remotamente para causar una denegación de servicio;
  13. Una vulnerabilidad de falla de segmentación en la biblioteca de gráficos Skia se puede explotar remotamente para causar una denegación de servicio;
  14. Vulnerabilidad de uso después de libre en el almacenamiento de búfer en libGLES se puede explotar de forma remota para causar una denegación de servicio;
  15. La lectura de desbordamiento del búfer en los filtros SVG se puede explotar de forma remota, lo que lleva a la pérdida de información contenida en los archivos sobreescritos;
  16. Una vulnerabilidad de falla de segmentación, que puede ocurrir durante operaciones bidireccionales, puede explotarse remotamente para causar una denegación de servicio;
  17. El directorio predeterminado local incorrecto elegido por el selector de archivos se puede explotar remotamente para obtener información sensible;
  18. Una vulnerabilidad desconocida en la URL de blob se puede explotar de forma remota, lo que genera cambios en la interfaz de usuario;
  19. Una versión prematura de un detector de eventos de red en HttpChannel se puede explotar remotamente para causar una denegación de servicio;
  20. Una vulnerabilidad desconocida en la URL al arrastrar y soltar se puede explotar de forma remota, lo que lleva a cambios en la interfaz de usuario;
  21. La carga de chrome.manifest no existente se puede aprovechar para obtener privilegios;
  22. Lectura fuera de límites cuando el análisis de las respuestas de autorización de resumen HTTP puede explotarse de forma remota para provocar la denegación de servicio u obtener información confidencial;
  23. Las solicitudes de autenticación repetidas pueden explotarse remotamente para causar una denegación de servicio;
  24. Una vulnerabilidad desconocida en las URL que pueden ofuscar la ubicación de la barra de direcciones puede explotarse de forma remota, lo que puede generar cambios en la interfaz de usuario;
  25. Una vulnerabilidad desconocida que puede ocurrir si las ventanas emergentes están habilitadas se pueden explotar de manera remota, lo que lleva a cambios en la interfaz de usuario;
  26. El protocolo incorrecto que se usa en una serie dentro de un único hipervínculo en la fuente de la vista puede explotarse remotamente para causar una denegación de servicio.

Detalles técnicos

Las vulnerabilidades 1-10 están relacionadas con Mozilla Firefox ESR.

Todas las vulnerabilidades están relacionadas con Mozilla Firefox.

NB: esta vulnerabilidad no tiene una calificación pública de CVSS, por lo que la calificación puede cambiarse por el tiempo.
NB: En este momento, Mozilla acaba de reservar números CVE para estas vulnerabilidades. La información puede cambiarse pronto.

Productos afectados

Versiones de Mozilla Firefox anteriores a 52.0
Versiones de ESR de Mozilla Firefox anteriores a 45.8.0

Solución

Actualización a la última versión
Mozilla Firefox ESR
Mozilla Firefox

Notas informativas originales

MFSA 2017-05
MFSA 2017-06

Impactos
?
SUI 
[?]

ACE 
[?]

OAF 
[?]

OSI 
[?]

PE 
[?]

DoS 
[?]
Productos relacionados
Mozilla Firefox ESR
Mozilla Firefox
CVE-IDS
?

CVE-2017-5420
CVE-2017-5427
CVE-2017-5417
CVE-2017-5415
CVE-2017-5409
CVE-2017-5398
CVE-2017-5399
CVE-2017-5422
CVE-2017-5421
CVE-2017-5405
CVE-2017-5419
CVE-2017-5418
CVE-2017-5426
CVE-2017-5425
CVE-2017-5416
CVE-2017-5414
CVE-2017-5413
CVE-2017-5412
CVE-2017-5408
CVE-2017-5411
CVE-2017-5410
CVE-2017-5407
CVE-2017-5406
CVE-2017-5404
CVE-2017-5403
CVE-2017-5402
CVE-2017-5401
CVE-2017-5400


Enlace al original